.btn3 {
    background-color: #ff5300; 
    color: black; 
    border: 3px solid #000000;
    font-weight: bold;
  }
  
  .btn3:hover {
    background-color: #ffffff;
    color: #000000;
  }

  .btn4 {
    background-color: #ff5300; 
    color: #000000; 
    border: 2px solid #000000;
  }
  
  .btn4:hover {
    background-color: #fed360;
    color: #000000;
  }